| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

libdar::mem_allocator Member List

This is the complete list of members for libdar::mem_allocator, including all inherited members.

get_manager() (defined in libdar::mem_allocator) | libdar::mem_allocator | inline protected
max_percent_full() const =0 | libdar::mem_allocator | pure virtual
mem_allocator(mem_manager *ptr) (defined in libdar::mem_allocator) | libdar::mem_allocator | inline
mem_allocator(const mem_allocator &ref) (defined in libdar::mem_allocator) | libdar::mem_allocator | inline
operator=(const mem_allocator &ref) (defined in libdar::mem_allocator) | libdar::mem_allocator | inline
release(void *ptr)=0 | libdar::mem_allocator | pure virtual
~mem_allocator() (defined in libdar::mem_allocator) | libdar::mem_allocator | inline virtual